@charset "UTF-8";


/*---comp---*/


/*---会社情報---*/
.image_1{
	width: 60%;
	margin: 10% 20% 0;
}

.company h3{
	margin-top: 7%;
	font-size: 240%;
	color: #c33d50;
	font-family: 'Klee One', cursive;
	font-weight: 600;
	text-align: center;
}

.border{
	width: 95%;
	margin: 15% 2.5% 0;
	padding: 1% 0;
	background-color: #baab9b;
}

.t-line{
	border-left: solid 10px #cc0000;
}

.titel{
	margin: 0% 0 0 2%;
	/*padding-top: 0.5%;*/
	font-size: 220%;
	color: #fff;
	line-height: 1.4;
	font-family: 'Klee One', cursive;
	font-weight: 600;
}

.sato{
	width: 95%;
	margin: 3% 2.5% 0;
	font-size: 160%;
	text-align: left;
	font-family: 'Zen Kaku Gothic New', sans-serif;
	font-weight: 400;
}

.sato tr{
	border-top: solid 1px #baab9b;
	border-bottom: solid 1px #baab9b;
}

.sato th{
	width: 4em;
	background-color: #dcd7cf;
	font-weight: normal;
	padding: 2% 1%;
	line-height: 1.4;
}

.sato td{
	padding: 2% 0% 2% 1.5%;
	line-height: 1.4;
}

.t-smll{
	font-size: 80%;
}


@media screen and (min-width:980px) {
	.image_1{
		width: 20%;
		margin: 5% 40% 0;
	}
	
	.company h3{
		margin-top: 2%;
		font-size: 280%;
		
	}
	
	.border{
		width: 60%;
		margin: 3% 20% 0;
		padding: 0.5% 0;
	}

	.titel{
		margin: 0% 0 0 1%;
		font-size: 220%;
	}
	
	.sato{
		width: 60%;
		margin: 1% 20% 0;
		font-size: 160%;
	}


	.sato th{
		width: 15em;
		padding: 0.8% 2% 0.5%;
	}

	.sato td{
		padding: 0.8% 0% 0.5% 2.5%;
	}

	.t-smll{
		font-size: 85%;
	}
}



/*---あいさつ---*/
.daihyo{
	width: 95%;
	margin: 10% 2.5% 0;
}

.sub-t_1{
	width: 35%;
}

.sub-img_1{
	width: 80%;
	margin: -7% 10% 0;
}

.txt_1{
	margin: 5% 2.5% 0;
	font-size: 160%;
	line-height: 1.6;
	font-family: 'Zen Kaku Gothic New', sans-serif;
	font-weight: 400;
}

.syomei{
	margin: 4% 2.5% 0;
	text-align: right;
	font-family: 'Zen Kaku Gothic New', sans-serif;
	font-weight: 700;
	font-size: 160%;
}


@media screen and (min-width:980px) {
	.daihyo{
		width: 100%;
		display: flex;
		margin: 10% 0% 0;
	}
	
	.sub-t_1{
		width: 15%;
		margin: 0 0 0 10%;
	}

	.daihyo dl{
		width: 100%;
		display: flex;
	}
	
	.sub-img_1{
		width: 30%;
		margin: 0% 0% 0 0%;
	}
	
	.box_1{
		width: 70%;
	}

	.txt_1{
		margin: 2% 0% 0 8%;
		font-size: 160%;
		line-height: 1.6;
	}

	.syomei{
		margin: 4% 0% 0 40%;
		font-size: 160%;
		font-weight: bold;
		text-align: start;
	}
}


/*---スタッフ紹介---*/
.staff{
	width: 95%;
	margin: 15% 2.5% 0;
}

.sub-t_2{
	width: 35%;
}

.staff ul{
	display: flex;
	margin-top: 7%;
}

.staff_i:nth-of-type(1){
	width: 30%;
	margin: 0 2.5% 0 0;
}

.staff_i:nth-of-type(2){
	width: 30%;
	margin: 0 2.5% 0;
}

.staff_i:nth-of-type(3){
	width: 30%;
	margin: 0 0% 0 2.5%;
}

.txt_i{
	width: 70%;
	margin: 7% 15% 0;
}


@media screen and (min-width:980px) {
	.staff{
		width: 100%;
		display: flex;
		margin: 10% 0% 0;
	}
	
	.sub-t_2{
		width: 12%;
		margin: 0 0 0 10%;
	}
	
	.box_2{
		width: 55%;
		margin: 0 16% 0 7%;
	}
	
	.staff ul{
		margin-top: 0%;
	}
	
	.staff_i:nth-of-type(1){
		width: 28%;
		margin: 0 4% 0 0;
	}

	.staff_i:nth-of-type(2){
		width: 28%;
		margin: 0 4% 0;
	}

	.staff_i:nth-of-type(3){
		width: 28%;
		margin: 0 0% 0 4%;
	}

	
	.txt_i{
		width: 50%;
		margin: 4% 25%;
	}
}


/*---キャラクター紹介---*/
.character{
	width: 95%;
	margin: 15% 2.5% 0;
}

.sub-t_3{
	width: 34%;
	position: absolute;
}

.char_i{
	width: 60%;
	padding: 5% 20% 0;
	z-index: 2;
}

.char_txt{
	margin: 5% 2.5% 0;
	font-size: 160%;
	line-height: 1.6;
	font-family: 'Zen Kaku Gothic New', sans-serif;
	font-weight: 400;
}

@media screen and (min-width:980px) {
	.character{
		width: 100%;
		display: flex;
		margin: 10% 0% 0;
	}
	
	.sub-t_3{
		width: 12%;
		margin: 0 0 0 10%;
		position: static;
	}
	
	.char_i{
		width: 18%;
		padding: 0% 0% 0 7%;
	}
	
	.char_txt{
		margin: 10% 0% 0 2%;
		font-size: 160%;
		line-height: 1.6;
	}
}


/*---物販事業---*/
#buppan{
	width: 95%;
	margin: 15% 2.5% 0;
}

.sub-t_4{
	width: 35%;
}

.sanbon_i{
	margin-top: 5%;
}

@media screen and (min-width:980px) {
	#buppan{
		width: 100%;
		display: flex;
		margin: 10% 0% 0;
	}
	
	.sub-t_4{
		width: 12%;
		margin: 0 0 0 10%;
	}
	
	.sanbon_i{
		width: 40%;
		margin: 5% 30% 0 8%;
	}
}



/*---アクセス---*/
#access{
	width: 95%;
	margin: 15% 2.5% 0;
}

.sub-t_5{
	width: 35%;
}

.access_txt{
	margin: 5% 2.5% 0;
	font-size: 160%;
	line-height: 1.6;
	font-family: 'Zen Kaku Gothic New', sans-serif;
	font-weight: 400;
}

.map_image{
	margin: 10% 0 0;
}

.maps{
	margin: 10% 0 0;
}


@media screen and (min-width:980px) {
	#access{
		width: 100%;
		/*display: flex;*/
		margin: 10% 0% 0;
	}
	
	.box_a{
		display: flex;
	}
	
	.sub-t_5{
		width: 12%;
		margin: 0 0 0 10%;
	}
	
	.box_map{
		width: 100%;
		display: flex;
	}
	
	.map_image{
		width: 40%;
		margin: 5% 3.35% 0 6.65%;
	}

	.maps{
		width: 40%;
		margin: 5% 6.65% 0 3.35%;
	}
	
	
}

